* {
    margin: 0;
    padding: 0;
}

table.TableSpec
{
  text-align: center;
  margin: 0px auto;  
}

table.TableSpec tr td,table.TableSpec tr th
{
  margin: 0px;
  padding: 5px;
}

body {
    background-color: #CAE2E2;
    font-family: verdana;
    font-size: 8.5pt;
    height: 100%;
}

.main_container {
    /*background-color: #E2EEEE;*/
    margin-left: auto;
    margin-right: auto;
}

.header {
}

.glass_wrapper {
    background-color: rgba(176, 215, 215, 0.6);
    padding: 5px 0 0 0;
    border-style: solid;
    border-width: 1px;
    border-color: #9fc6d6;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    margin-bottom: 10px;
}

.rounded {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border-right-width: 1px;
    border-right-color: #99b0b0;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #99b0b0;
    border-right-style: solid;
    margin: 10px;
    padding: 10px 5px 10px 5px;
    background-color: #FFF;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(134, 154, 154, 0.6);
    -moz-box-shadow: 1px 1px 1px 0px rgba(134, 154, 154, 0.6);
    box-shadow: 1px 1px 1px 0px rgba(134, 154, 154, 0.6);
    background-image: linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -o-linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -moz-linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -webkit-linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -ms-linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(228, 228, 228)), color-stop(1, rgb(254, 254, 254)));
}

.rounded:first-child {
    margin-top: 5px;
}

.sky_container {
    /*background: url('../img/cloud.png') no-repeat scroll 100% 0%;
    min-height: 507px;*/
}

.content {
    /*background-color:rgba(176,215,215,0.6);	*/
}
.Content ul.ProductList  {
    text-align: center;
    /*height: 263px;*/
    /*overflow: hidden;*/
}
.Content #new01 ul, .Content #featured01 ul{
    /*height: 536px;*/
    overflow: hidden;
}

div.ProductPrice
{

}

div.ProductPrice div.PriceTitle
{
   font-size: 15px;
   margin: 0px !important;
   padding: 0px;
   text-align: center;
   color:#02294a;
}

div.ProductPrice div.OldPrice
{
   font-size: 12px;
   margin: 0px !important;
   padding: 0px;
   text-align: center;
   color:#02294a;
}

div.ProductPrice div.PriceText
{
   font-size: 12px;
   margin: 0px !important;
   padding: 0px;
   text-align: center;
   color:#02294a;
}

.strikethrough
{
   text-decoration: line-through;
}

img.rublesign
{
   height: 10px;
   border: 0px solid black;
}

div.clear
{
  clear: both;
}

.content .ProductList:after{
    content: "";
    display: inline-block;
    width: 100%;
}
ul.ProductList li.ListView
{
    margin-right:10px !important;
}

.content .ProductImage{
    width:216px;
}
.content .ProductDetails h4 {
    margin-top:3px;
    margin-bottom: 0px;
}
.content ul.ProductDetails p {
    margin-top:3px;
    margin-bottom: 0px;
}

.left {
    float: left;
    min-height: 600px;
    width: 190px;
    font-size: 0.85em;
}

div.right {
    width: 190px;
    float: right;
}

div.center
{
    float:none;
    margin: 0 200px;
    /*min-width: 571px;*/
}

#Logo_Slogan {
    margin: -3px 0 0 3px;
}

.menul ul {
    margin-left: 2px;
    margin-top: 6px;
}

.menul ul li {
    list-style: none;
    color: #797979;
    font-size: 8pt;
}

/* Dafuqin main menu items */
.menul {
    background-color: #F0F0F0;
}

.menul div>ul>li>a {
    display: block;
    padding-bottom: 5px;
    margin-top: 5px;
    padding-top: 5px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #ABC;
    color: #797979;
}

.menul div>ul>li:first-child>a {
    display: block;
    margin-top: -5px;
    padding-top: 0px;
    border-top-style: none;
}

/* Phuck yeah! -_- */
.menul div>ul>li>ul {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #ABC;
    padding-top: 3px;
}

.menul ul li a {
    text-decoration: none;
}

.menul ul li a:hover {
    text-decoration: underline;
}

.menul ul li ul {
    padding: 0;
    margin: 0;
    /*list-style:none;*/
}

.menul div>ul li>ul li {
    list-style-image: url('../img/menu_bullet.jpg');
    margin-left: 12pt;
    color: #6C4C26;
    font-size: 10px;
}

.menul div>ul li>ul li a {
    color: #6C4C26;
}

.squaretop {
    -webkit-border-top-left-radius: 0px;
    -moz-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
    width: 1284px;
    margin-left: auto;
    margin-right: auto;
}

.SectionHeading {
    text-align: center;
    color: #797979;
    font-size: 17px;
}

.rounded_small {
    -webkit-border-radius: 5px 0px 0px 5px;
    -moz-border-radius: 5px 0px 0px 5px;
    border-radius: 5px 0px 0px 5px;
    border-right-width: 0px;
    border-right-color: #99b0b0;
    border-right-style: none;
    border-right-width: 0px;
    border-right-color: #99b0b0;
    border-right-style: none;
    background-color: #FFF;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(134, 154, 154, 0.6);
    -moz-box-shadow: 1px 1px 1px 0px rgba(134, 154, 154, 0.6);
    box-shadow: 1px 1px 1px 0px rgba(134, 154, 154, 0.6);
    background-image: linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -o-linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -moz-linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -webkit-linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -ms-linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(228, 228, 228)), color-stop(1, rgb(254, 254, 254)));
}

.RecentNews {
    position: relative;
}
.RecentNews h3{

    margin-top: -10px;
    margin-bottom: 10px;
    text-align: center;

}

.RecentNews ul {
    width: 150px;
    padding: 0;
    margin: 0;
    /*list-style:none;*/
}

.RecentNews div ul li {
    /*list-style-image:url('../img/menu_bullet.jpg');*/
    margin-left: 12pt;
    color: #6C4C26;
    font-size: 10px;
}

.RecentNews div ul li a {
    color: #6C4C26;
    text-decoration: none;
}

#HomeRecentBlogs {
    margin-top: 5px;
}

.BottomLinks {
    margin-left: auto;
    margin-right: auto;
    font-size: 9px;
    vertical-align: top;
}

.PopularSearches {
    text-align: justify;
}

.twtr-widget {
    padding: 10px 10px 10px 10px;
}

.Bottom_content {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
}

.Bottom_content a {
    color: #6C4C26;
    text-decoration: none;
}

.Center_div {
    width: 588px;
}

.NewsPageNewslist #wn {
    width: 100%;
}

.NewsPageNewslist .RecentNews ul {
    width: 100%;
}

/************************Ð¡ÑÐ¸Ð»Ð¸ Ð´Ð»Ñ banner rotate******************************/
div.rotator{
    overflow:hidden;
    position: relative;
    margin:0 auto;
    width:741px;
}

div.rotator ul{
    margin:0;
    padding:0;
}

a.rotator-nav{
    position: absolute;
    top: 50%;
    margin-top: -16px;
    z-index: 3;
    cursor: pointer;
}

a.rotator-nav div{
    height: 32px;
    width: 32px;
    background: url('../images/nav.png')  no-repeat;
}

#rotator-left{
    left:-1px;
}

#rotator-left div{
    background-position: 0 0;
}

#rotator-left:hover div{
    background-position: 0 -32px;
}

#rotator-right{
    right:-1px;
}

#rotator-right div{
    background-position: -32px 0;
}

#rotator-right:hover div{
    background-position: -32px -32px;
}


.exhibitions {
    text-align: center;
}

.exhibitions img {
    padding: 5px 5px 5px 5px;
    margin-bottom: 5px;
}

/*****************************************/
/*ÐÐ¾ÑÑÑÐ»Ð¸Ðº Ð´Ð»Ñ ÐºÐ½Ð¾Ð¿ÐºÐ¸ "Ð·Ð°ÐºÐ°Ð·Ð°ÑÑ ÑÑÐ°Ð½ÑÑÐµÑ"*/
/*****************************************/
.OfferButton {
    display: inline-block;
    font-size: 1.5em;
    background-color: #3E86FA;
    padding: 5px;
    margin-bottom: 10px;
}

.OfferButton a:visited {
    color: #FFF;
}

.OfferButton a {
    color: #FFF;
}

.OfferButton a:hover {
    color: #FFF;
}

/*ÐÐ¾ÑÑÑÐ»Ñ Ð´Ð»Ñ ÑÑÑÐ°Ð½Ð¸ÑÑ ÐºÐ¾Ð½ÑÐ°ÐºÑÐ¾Ð²*/
.contacts {
    color: #6C4C26;
    text-align: center;
}

.contacts img {
    margin: 5px 5px 5px 7px;
    vertical-align: middle;
}

.contacts .id_card img, .extras .id_card img {
    height: 195px;
}
.contacts .id_card .icon, .extras .id_card .icon {
    height: 24px;
    margin:0;
}


.contacts h1 h2 {
    color: #6C4C26;
}

.contacts .id_card, .extras .id_card {
    display: inline-block;
    text-align: center;
    width: 370px;
    margin-right: 0px;
    margin-top: 5px;
    padding: 5px 0 0 0;
    margin-left: 7px;
    height: 210px;
    vertical-align: top;
}

div.id_card_photo
{
  width: 170px;
  float: left;
}

p.id_card_worker
{
  height: 120px;
}

p.id_card_contacts
{
  margin: 0px auto;
  position: absolute;
  bottom: 0px;
}

div.id_card_photo_offer img
{
  max-width: 120px;
}

div.id_card_photo_offer
{
  width: 120px;
  float: left;
  padding: 8px;
}

div.id_card_data_offer
{
  margin: 0px auto;
  width: 190px;
  height: 200px;
  float: left;
  position: relative;
  padding: 5px;
}

div.id_card_data_offer span.name
{
  font-size: 16px;
}

img#id-offer-card-colorline
{
  margin: 6px 0px;
}

p.id_card_contacts_offer
{
  font-size: 12px;
  margin-top: 3px;
}

div.id_card_soc_offer
{
  margin-top: 5px;
}

div.id_card_photo img
{
  max-width: 160px;
}

div.id_card_data
{
  margin: 0px auto;
  width: 190px;
  height: 200px;
  float: left;
  position: relative;
  padding: 2px;
}

.contacts .singleCard{

}
.contacts .singleCard .photo{
    /*float:left;*/
    display: inline-block;
    max-width:190px;
    min-height:195px;
}

.contacts .singleCard .contact_data{
    /*margin-left:200px;*/
    display: inline-block;
    min-height:195px;
    text-align: left;
}
.contacts .singleCard .name {
    font-size:large;
}

.contacts .zamkad {
    text-align: left;
    vertical-align: middle;
}

/*ÐÐ¾ÑÑÑÐ»Ð¸Ðº Ð´Ð»Ñ ÑÑÑÐ°Ð½Ð¸ÑÑ Ð½Ð¾Ð²Ð¾ÑÑÐµÐ¹*/
.newsWrapper #wn #lyr1 li {
    display: block;
    margin-left: 0px;
}

.newsWrapper .RecentNews .rounded div #wn {
    height: 600px;
}

.glass_wrapper .rounded .block {
    margin-botton: 0;
    border-style: none;
}

.VKwidget {
    margin-bottom: 10px;
    margin-left: 12px;
}

.LeftEar {
    display: none;
    position: fixed;
    width: 285px;
    /*border-top-left-radius: 0px;
    border-top-right-radius: 0px;*/
    left: 0px;
    bottom: -236px;
    z-index: 400;
}

p.ear_cross_x_left,p.ear_cross_x_right
{
  position: absolute;
  right: 14px;
  top: 10px;
}

div#LeftEarHeader, div#RightEarHeader
{
    display: block;
    height: 32px;
}

#LeftRequest {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    margin-top: 0px;
    height: 196px;
    /*	background-image:url('../img/left.png');
        background-position:right;
        background-repeat:no-repeat;
    */
}

#LeftRequest textarea {
    margin-top: 0px;
    margin-bottom: 0px;
    height: 87px;
    width: 226px;
}

#LeftRequest input {
    width: 220px;
}

#LeftEarSwitch {
   margin-left: 10px;
   margin-top: 0px;
}

.RightEar {
    display: none;
    position: fixed;
    width: 285px;
    /*border-top-left-radius: 0px;
    border-top-right-radius: 0px;*/
    bottom: -236px;
    right: 0px;
    z-index: 400;
}

#RightRequest {
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    margin-top: 0px;
    height: 196px;
    /*	background-image:url('../img/left.png');
        background-position:right;
        background-repeat:no-repeat;
    */
}

#RightRequest textarea {
    margin-top: 0px;
    margin-bottom: 0px;
    height: 87px;
    width: 226px;
}

#RightRequest input {
    width: 220px;
}

#RightEarSwitch {
   margin-left: 10px;
   margin-top: 0px;
}

.newsBlockFull{

}

div.newsArticle p.newsArticleImage img
{
  padding: 7px;
    float:left;
    height:150px;
}
div.newsArticle{
    min-height:150px;
}

.newsBlock{
  width: 96.5%;
  float: left;
  height: 120px;
}
.newsBlock h2 {
    text-align: center;
    color: #797979;
    font-size: 17px;
}
.articleImage{
    float: left;
    min-width:100px;
    height: 100px;
    overflow: hidden;
    text-align: center;
}
.articleImage img{
    height: 100px;
    margin-top: 20px;
}

.articleContent{
    float: left;
    height: 118px;
    max-height: 118px;
    padding: 7px;
    padding-bottom: 0px;
    overflow:hidden;
    position: relative;
}

.articleAnnotation{

}
.extrasList li{

}
.apartments table.appartmentList{
    width:100%;
}
#footerContactsPage table{
    width:100%;
    margin:0 25px;

}
#footerContactsPage table a{
    color:#FFFFFF;
}

table#extrastbl td#extrasleft
{
	width: 400px;
	vertical-align: top;
}

table#extrastbl td#offermerchant
{
/*background-color: rgba(176, 215, 215, 0.6);*/
width: 430px;
padding: 10px;
}

div.CategorySort img
{
	vertical-align: text-bottom;
}

div.SearchBlock
{
	/*float: left;*/
	height: 440px;
}

div.SearchBlock input[type=text],div.SearchBlock input[type=submit]
{
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    border-width: 0px;
    border-color: #99b0b0;
    border-style: none;
    border-width: 0px;
    border-color: #99b0b0;
    border-style: none;
    background-color: #FFF;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(134, 154, 154, 0.6);
    -moz-box-shadow: 1px 1px 1px 0px rgba(134, 154, 154, 0.6);
    box-shadow: 1px 1px 1px 0px rgba(134, 154, 154, 0.6);
    background-image: linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -o-linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -moz-linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -webkit-linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -ms-linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(228, 228, 228)), color-stop(1, rgb(254, 254, 254)));

    width: 200px;
}

div.SearchBlock input[type=checkbox]
{
    vertical-align: bottom;
}

div.SearchBlock input[type=submit]
{
    width: 120px;
}

div.SearchBlock select
{
    padding: 2px;
}

div.sb_row1
{
    width: 370px;
    float: left;
    padding: 7px;
}

div.sb_row2
{
    width: 370px;
    float: right;
    padding: 7px;
}

div.sb_fullrow
{
    text-align: center;
}

input.smallinput
{
    width: 100px !important;
}

label.labelblock
{
    display: block;
}

div#TopSearch
{
    margin: 0px auto;
    padding-top: 5px;
    text-align: center;
    width: 1170px;
}

div#TopSearch input[type=submit]
{
    padding: 2px 4px;
    width: 120px;
}

div#TopSearch input
{
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    border-width: 0px;
    border-color: #99b0b0;
    border-style: none;
    border-width: 0px;
    border-color: #99b0b0;
    border-style: none;
    background-color: #FFF;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(134, 154, 154, 0.6);
    -moz-box-shadow: 1px 1px 1px 0px rgba(134, 154, 154, 0.6);
    box-shadow: 1px 1px 1px 0px rgba(134, 154, 154, 0.6);
    background-image: linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -o-linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -moz-linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -webkit-linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -ms-linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(228, 228, 228)), color-stop(1, rgb(254, 254, 254)));

    width: 60px;
}

h1.OfferHeader
{
    font-size: 15px;
}

h1.OfferCity
{
    font-size: 14px;
}

.smallselect
{
    width: 100px;
}

div.PriceFilter p
{
  padding: 0px 4px;
}

div.PriceFilter h5
{
  font-size: 11px;
  margin-bottom: 5px;
}

div.crmmailmessage
{
  background-color: white;
  padding: 10px;
}

div#subscrblock input
{
  padding: 5px;

    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    border-width: 0px;
    border-color: #99b0b0;
    border-style: none;
    border-width: 0px;
    border-color: #99b0b0;
    border-style: none;
    background-color: #FFF;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(134, 154, 154, 0.6);
    -moz-box-shadow: 1px 1px 1px 0px rgba(134, 154, 154, 0.6);
    box-shadow: 1px 1px 1px 0px rgba(134, 154, 154, 0.6);
    background-image: linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -o-linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -moz-linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -webkit-linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -ms-linear-gradient(top, rgb(228, 228, 228) 0%, rgb(254, 254, 254) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(228, 228, 228)), color-stop(1, rgb(254, 254, 254)));
}

div#StaffPhones ul
{
  list-style-type: none;
}

div#StaffPhones ul li
{
  text-align: left;
}

table#MainTop
{

}

h5#lastviewheader
{
  font-size: 11px;
  margin-bottom: 5px;
}

div.lastview
{
  padding: 5px 0px;
}

div#topleftdesc
{
  float:left;
}

div#toprightlogo
{
  float: right;
  margin-right: 50px;
}

div#toprightlogo img
{
  max-height: 80px;
}

p.lastviewdelimiter
{
  color: #f00;
  background-color: #f00;
  height: 1px;
  margin: 5px 0px;
}
#formtel_input, #formmail_input{
    display:none;
}

table#OfferDescTbl
{
  width: 98%;
}

div#TopSiteHeader
{
  width: 1255px;
  margin-left: auto;
  margin-right: auto;
}
.Content .page_text{
    text-align: justify;
}
div#Footer_cont
{
  text-align: center;
}
<<<<<<< .mine

a.alphasort
{
  font-size: 16px;
}

div#crmccpartnersbl, div#crmcartype, div#crmccex
{
  display: none;
}
/*=======*/
.appartmentList{
    border-collapse: collapse;
}
.appartmentList td,th{
    border-width: 1px;
    border-style: solid;
    border-collapse: collapse;
    text-align: center;
}>>>>>>> .r62


